<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW2 - Gulp-SCSS</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./dist/css/styles.min.css" />
  </head>
  <body>
    <!-- Section Header    -->
    <header class="header ">
      
      <div class="burger-menu ">
        <a href="#" class="burger-menu_button">
          <spun class="burger-menu_lines"></spun>
        </a>
      <ul  class="nav__menu burger-menu_nav">
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">Home</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">About Us</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">Our Journal</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">Projects</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">news</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">features</a>
        </li>
        <li class="nav__menu-item">
          <a href="#" class="nav__menu-link">contact</a>
        </li>
      </ul>
    </div>
      <img
        width="320"
        height="150"
        class="header__img"
        src="./src/images/header-img.jpg"
        alt="intro-img"
      />
    </header>

    <main class="main">
     
      <!-- Section About     -->
      <section class="container">
        <h2 class="about__main--title">- our Recent posts</h2>
        <div class="about__container"">
          <div class="about__wrap">
            <img
              width="160"
              height="140"
              src="./src/images/about-1.jpg"
              alt=""
              class="about__wrap--img"
            />
            <div class="about__wrap--box-text">
              <h3 class="about__wrap--title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p class="about__wrap--subtitle">
                Photography, Journal / 9 Comments
              </p>
              <p class="about__wrap--text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="about__wrap">
            <img
              width="160"
              height="140"
              src="./src/images/about-2.jpg"
              alt=""
              class="about__wrap--img"
            />
            <div class="about__wrap--box-text">
              <h3 class="about__wrap--title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p class="about__wrap--subtitle">
                Photography, Journal / 9 Comments
              </p>
              <p class="about__wrap--text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="about__wrap">
            <img
              width="160"
              height="140"
              src="./src/images/about-3.jpg"
              alt=""
              class="about__wrap--img"
            />
            <div class="about__wrap--box-text">
              <h3 class="about__wrap--title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p class="about__wrap--subtitle">
                Photography, Journal / 9 Comments
              </p>
              <p class="about__wrap--text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
          <div class="about__wrap">
            <img
              width="160"
              height="140"
              src="./src/images/about-4.jpg"
              alt=""
              class="about__wrap--img"
            />
            <div class="about__wrap--box-text">
              <h3 class="about__wrap--title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p class="about__wrap--subtitle">
                Photography, Journal / 9 Comments
              </p>
              <p class="about__wrap--text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </p>
            </div>
          </div>
        </div>
      </section>

      <!-- Section Journal       -->
      <section class="journal-section">
        <div class="container journal-wrap">
          <div class="journal__title-wrap">
            <h2 class="journal__title-wrap--main-title">
              - Last Instagram Shot
            </h2>
            <a href="#" class="journal__title-wrap--right-title">
              go to our instagram page -
            </a>
          </div>

          <div class="journal__img-wrap">
            <img
              width="301"
              height="301"
              src="./src/images/journal-1.jpg"
              alt="InstaShot"
              class="journal-img"
            />
            <img
              width="301"
              height="301"
              src="./src/images/journal-2.jpg"
              alt="InstaShot"
              class="journal-img"
            />
            <img
              width="301"
              height="301"
              src="./src/images/journal-3.jpg"
              alt="InstaShot"
              class="journal-img"
            />
            <img
              width="301"
              height="301"
              src="./src/images/journal-4.jpg"
              alt="InstaShot"
              class="journal-img"
            />
          </div>
        </div>
      </section>
    </main>
    <!-- Section Footer    -->
    <footer>
      <section class="footer">
        <div class="container footer__wrap">
          <h4 class="footer__title">- get in touch with us -</h4>
          <p class="footer__text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus
            sitor amet sed donec <br> malesuada ullamcorper odio. Curabitur blandit
            tempus porttitor vollisky inceptos mollisestor.

           
          </p>
          <p class="footer__text--mobile">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus
            sitor amet sed donec malesuada ullamcorper odio.
          </p>

          <div class="footer__favbox">
            <a href="#" class="footer__favbox--link">
              <img
                src="./src/images/Wi-Fi.png"
                alt="Wi-Fi"
                class="footer__favbox--fav"
              />
            </a>
            <a href="#" class="footer__favbox--link">
              <img
                src="./src/images/Facebook.png"
                alt="Facebook"
                class="footer__favbox--fav"
              />
            </a>
            <a href="#" class="footer__favbox--link">
              <img
                src="./src/images/Twitter.png"
                alt="Twitter"
                class="footer__favbox--fav"
              />
            </a>
            <a href="#" class="footer__favbox--link">
              <img
                src="./src/images/Dribbble.png"
                alt="Dribbble"
                class="footer__favbox--fav"
              />
            </a>
            <a href="#" class="footer__favbox--link">
              <img
                src="./src/images/Pinterest.png"
                alt="Pinterest"
                class="footer__favbox--fav"
              />
            </a>
          </div>

          <div class="footer__contact">
            <p>Moonshine St. 14-05 Light City /</p>
            <a href="tel:+00 (123) 456 78 90 " class="footer__contact--tel">
              <p>T. +00 (123) 456 78 90 /</p>
            </a>
            <a
              href=" mailto:first.last@email.com"
              class="footer__contact--email"
            >
              <p>first.last@email.com</p>
            </a>
          </div>
        </div>
      </section>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="./dist/js/scripts.min.js
    "></script>
  </body>
</html>
